<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.project">
    <module_version install_time="1240144398834" last="true" origin="installer" specification_version="1.1.6">
        <file crc="2189659793" name="config/Modules/tr-view-project.xml"/>
        <file crc="4200929664" name="modules/docs/tr-view-project.jar"/>
        <file crc="3364732004" name="modules/tr-view-project.jar"/>
    </module_version>
</module>
